package com.zg.project.wisdom.domain.dto;

public class RkInfoScanDTO {

    /** 库位码 */
    private String pcode;

    /** 库位主键ID */
    private String pcodeId;

    /** 托盘码 */
    private String trayCode;

    /** 实际数量 */
    private Long realQty;

    /** 实物 ID */
    private String entityId;

    /** 备注 */
    private String remark;

    public String getPcode() {
        return pcode;
    }

    public void setPcode(String pcode) {
        this.pcode = pcode;
    }

    public String getPcodeId() {
        return pcodeId;
    }

    public void setPcodeId(String pcodeId) {
        this.pcodeId = pcodeId;
    }

    public String getTrayCode() {
        return trayCode;
    }

    public void setTrayCode(String trayCode) {
        this.trayCode = trayCode;
    }

    public Long getRealQty() {
        return realQty;
    }

    public void setRealQty(Long realQty) {
        this.realQty = realQty;
    }

    public String getEntityId() {
        return entityId;
    }

    public void setEntityId(String entityId) {
        this.entityId = entityId;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }
}
